views.module:
  version: VERSION
  css:
    component:
      css/views.module.css: {}

views.ajax:
  version: VERSION
  js:
    js/base.js: {}
    js/ajax_view.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - core/once
    - core/internal.jquery.form
    - core/drupal.ajax

views.responsive-grid:
  version: VERSION
  css:
    layout:
      css/views-responsive-grid.css: {}
